<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2073d34d08b19cb0912444dcf3d72520">
  <dict>
    <!--2021-09-17 15:23:54.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
